## r-cran-wgcna 1.68

=== DESCRIPTION ===
Package: WGCNA
Version: 1.68
Date: 2019-05-22
Title: Weighted Correlation Network Analysis
Author: Peter Langfelder <Peter.Langfelder@gmail.com> and Steve Horvath <SHorvath@mednet.ucla.edu> with contributions by Chaochao Cai, Jun Dong, Jeremy Miller, Lin Song, Andy Yip, and Bin Zhang
Maintainer: Peter Langfelder <Peter.Langfelder@gmail.com>
Depends: R (>= 3.0), dynamicTreeCut (>= 1.62), fastcluster
Imports: stats, grDevices, utils, matrixStats (>= 0.8.1), Hmisc,
        impute, splines, foreach, doParallel, preprocessCore, survival,
        parallel, GO.db, AnnotationDbi, Rcpp (>= 0.11.0), robust
Suggests: org.Hs.eg.db, org.Mm.eg.db, infotheo, entropy, minet
LinkingTo: Rcpp
ZipData: no
License: GPL (>= 2)
Description: Functions necessary to perform Weighted Correlation Network Analysis on high-dimensional data as originally described in Horvath and Zhang (2005) <doi:10.2202/1544-6115.1128> and Langfelder and Horvath (2008) <doi:10.1186/1471-2105-9-559>. Includes functions for rudimentary data cleaning, construction of correlation networks, module identification, summarization, and relating of variables and modules to sample traits. Also includes a number of utility functions for data manipulation and visualization.
URL:
        http://horvath.genetics.ucla.edu/html/CoexpressionNetwork/Rpackages/WGCNA/
NeedsCompilation: yes
Packaged: 2019-05-22 23:44:43 UTC; plangfelder
Repository: CRAN
Date/Publication: 2019-05-23 05:10:03 UTC
