=== debian/changelog ===
r-cran-wgcna (1.68-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:17:08 +0100

r-cran-wgcna (1.68-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Archive.
  * Add (Build-)Depends: r-cran-fit.models, r-cran-rrcov   manually since
    it is missing in DESCRIPTION file

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 23:09:58 +0100

r-cran-wgcna (1.68-1) unstable; urgency=medium

  * New upstream version, first upload (closes: #939972).

 -- Steffen Moeller <moeller@debian.org>  Tue, 26 Nov 2019 17:16:11 +0100
