=== debian/control ===
Source: r-cran-wgcna
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-dynamictreecut,
               r-cran-fastcluster,
               r-cran-matrixstats,
               r-cran-hmisc,
               r-bioc-impute,
               r-cran-foreach,
               r-cran-doparallel,
               r-bioc-preprocesscore,
               r-cran-survival,
               r-bioc-go.db,
               r-bioc-annotationdbi,
               r-cran-rcpp,
               r-cran-robust,
               r-cran-fit.models,
               r-cran-rrcov
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wgcna
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wgcna.git
Homepage: https://cran.r-project.org/package=WGCNA

Package: r-cran-wgcna
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-cran-fit.models,
         r-cran-rrcov
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Provides: r-bioc-wgcna
Description: Weighted Correlation Network Analysis
 Functions necessary to perform Weighted Correlation Network Analysis
 on high-dimensional data as originally described in Horvath and Zhang
 (2005) <doi:10.2202/1544-6115.1128> and Langfelder and Horvath (2008)
 <doi:10.1186/1471-2105-9-559>. Includes functions for rudimentary data
 cleaning, construction of correlation networks, module identification,
 summarization, and relating of variables and modules to sample
 traits. Also includes a number of utility functions for data manipulation
 and visualization.
