## r-cran-wgcna 1.69

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: WGCNA
-Version: 1.68
-Date: 2019-05-22
+Version: 1.69
+Date: 2020-02-28
 Title: Weighted Correlation Network Analysis
 Author: Peter Langfelder <Peter.Langfelder@gmail.com> and Steve Horvath <SHorvath@mednet.ucla.edu> with contributions by Chaochao Cai, Jun Dong, Jeremy Miller, Lin Song, Andy Yip, and Bin Zhang
 Maintainer: Peter Langfelder <Peter.Langfelder@gmail.com>
 Depends: R (>= 3.0), dynamicTreeCut (>= 1.62), fastcluster
 Imports: stats, grDevices, utils, matrixStats (>= 0.8.1), Hmisc,
         impute, splines, foreach, doParallel, preprocessCore, survival,
-        parallel, GO.db, AnnotationDbi, Rcpp (>= 0.11.0), robust
+        parallel, GO.db, AnnotationDbi, Rcpp (>= 0.11.0)
 Suggests: org.Hs.eg.db, org.Mm.eg.db, infotheo, entropy, minet
 LinkingTo: Rcpp
 ZipData: no
@@ -16,6 +16,6 @@
 URL:
         http://horvath.genetics.ucla.edu/html/CoexpressionNetwork/Rpackages/WGCNA/
 NeedsCompilation: yes
-Packaged: 2019-05-22 23:44:43 UTC; plangfelder
+Packaged: 2020-02-28 17:53:48 UTC; plangfelder
 Repository: CRAN
-Date/Publication: 2019-05-23 05:10:03 UTC
+Date/Publication: 2020-02-28 19:00:03 UTC
