=== debian/changelog ===
r-cran-wgcna (1.69-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Mar 2020 10:46:27 +0100
