=== debian/control ===
--- 
+++ 
@@ -18,11 +18,8 @@
                r-cran-survival,
                r-bioc-go.db,
                r-bioc-annotationdbi,
-               r-cran-rcpp,
-               r-cran-robust,
-               r-cran-fit.models,
-               r-cran-rrcov
-Standards-Version: 4.4.1
+               r-cran-rcpp
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wgcna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wgcna.git
 Homepage: https://cran.r-project.org/package=WGCNA
@@ -31,9 +28,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-cran-fit.models,
-         r-cran-rrcov
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Provides: r-bioc-wgcna
