=== debian/watch ===
version=4
#https://horvath.genetics.ucla.edu/html/CoexpressionNetwork/Rpackages/WGCNA/WGCNA_([-\d.]*)\.tar\.gz
https://cloud.r-project.org/src/contrib/WGCNA_([-\d.]*)\.tar\.gz
