## r-cran-wgcna 1.70-3

=== debian/changelog ===
r-cran-wgcna (1.70-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 08:54:24 +0200
