=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dynamictreecut,
@@ -19,10 +19,11 @@
                r-bioc-go.db,
                r-bioc-annotationdbi,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wgcna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wgcna.git
 Homepage: https://cran.r-project.org/package=WGCNA
+Rules-Requires-Root: no
 
 Package: r-cran-wgcna
 Architecture: any
