## r-cran-wgcna 1.71

=== debian/changelog ===
r-cran-wgcna (1.71-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 13:08:30 +0200
