## r-cran-wgcna 1.72

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: WGCNA
-Version: 1.70-3
-Date: 2021-02-17
+Version: 1.72-5
+Date: 2023-12-06
 Title: Weighted Correlation Network Analysis
 Author: Peter Langfelder <Peter.Langfelder@gmail.com> and Steve Horvath <SHorvath@mednet.ucla.edu> with contributions by Chaochao Cai, Jun Dong, Jeremy Miller, Lin Song, Andy Yip, and Bin Zhang
 Maintainer: Peter Langfelder <Peter.Langfelder@gmail.com>
@@ -16,6 +16,6 @@
 URL:
         http://horvath.genetics.ucla.edu/html/CoexpressionNetwork/Rpackages/WGCNA/
 NeedsCompilation: yes
-Packaged: 2021-02-18 06:33:51 UTC; plangfelder
+Packaged: 2023-12-06 06:23:22 UTC; plangfelder
 Repository: CRAN
-Date/Publication: 2021-02-28 20:20:03 UTC
+Date/Publication: 2023-12-07 15:40:03 UTC
