## r-cran-wgcna 1.72-1

=== debian/changelog ===
r-cran-wgcna (1.72-1-1) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:20:14 +0100
