=== debian/rules ===
#!/usr/bin/make -f

# The package in CRAN is now maintained
#cranName=other

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/WGCNA.so
