## r-cran-wgcna 1.72-5

=== debian/changelog ===
r-cran-wgcna (1.72-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 11:27:42 +0100
