=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-bioc-go.db,
                r-bioc-annotationdbi,
                r-cran-rcpp
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wgcna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wgcna.git
 Homepage: https://cran.r-project.org/package=WGCNA
