=== debian/changelog ===
r-cran-wgcna (1.73-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 07 Nov 2024 09:29:54 +0900

r-cran-wgcna (1.72-5-2) unstable; urgency=medium

  * Team upload.
  * Only build for 64-bit architectures, due to build-deps on r-bioc-*
    packages. Closes: #1081746
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 16 Sep 2024 18:20:00 +0200
