=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
                r-cran-survival,
                r-bioc-go.db,
                r-bioc-annotationdbi,
-               r-cran-rcpp
-Standards-Version: 4.6.2
+               r-cran-rcpp,
+               architecture-is-64-bit
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wgcna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wgcna.git
 Homepage: https://cran.r-project.org/package=WGCNA
