=== debian/control ===
Source: r-cran-wgcna
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-dynamictreecut,
 r-cran-fastcluster,
 r-cran-matrixstats,
 r-cran-hmisc,
 r-bioc-impute,
 r-cran-foreach,
 r-cran-doparallel,
 r-bioc-preprocesscore,
 r-cran-survival,
 r-cran-rcpp,
 r-bioc-go.db,
 r-bioc-annotationdbi,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wgcna
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wgcna.git
Homepage: https://cran.r-project.org/package=WGCNA
Rules-Requires-Root: no

Package: r-cran-wgcna
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Provides:
 r-bioc-wgcna,
Description: Weighted Correlation Network Analysis
 Functions necessary to perform Weighted Correlation Network Analysis
 on high-dimensional data as originally described in Horvath and Zhang
 (2005) <doi:10.2202/1544-6115.1128> and Langfelder and Horvath (2008)
 <doi:10.1186/1471-2105-9-559>. Includes functions for rudimentary data
 cleaning, construction of correlation networks, module identification,
 summarization, and relating of variables and modules to sample
 traits. Also includes a number of utility functions for data manipulation
 and visualization.
